Index: en_US.ISO8859-1/books/porters-handbook/book.xml
===================================================================
--- en_US.ISO8859-1/books/porters-handbook/book.xml	(revision 43297)
+++ en_US.ISO8859-1/books/porters-handbook/book.xml	(working copy)
@@ -7887,21 +7887,6 @@
 		distribution).</entry>
 	    </row>
 
-	    <row>
-	      <entry><varname>USE_TWISTED</varname></entry>
-	      <entry>Add dependency on twistedCore.  The list of
-		required components can be specified as a value of
-		this variable.  Example:
-		<literal>web lore pair flow</literal></entry>
-	    </row>
-
-	    <row>
-	      <entry><varname>USE_ZOPE</varname></entry>
-	      <entry>Add dependency on Zope, a web application
-		platform.  Change Python dependency to Python 2.7.
-		Set <varname>ZOPEBASEDIR</varname> containing a
-		directory with Zope installation.</entry>
-	    </row>
 	  </tbody>
 	</tgroup>
       </table>
Index: en_US.ISO8859-1/books/porters-handbook/uses.xml
===================================================================
--- en_US.ISO8859-1/books/porters-handbook/uses.xml	(revision 43297)
+++ en_US.ISO8859-1/books/porters-handbook/uses.xml	(working copy)
@@ -387,6 +387,24 @@
 </row>
 
 <row>
+  <entry><literal>twisted</literal></entry>
+  <entry>(none), <literal>ARGS</literal></entry>
+  <entry>Add a dependency on twistedCore. The list of required
+    components can be specified as a value of this variable.
+    <literal>ARGS</literal> can be one of:
+    <itemizedlist>
+      <listitem><para><literal>build</literal>: add twistedCore or any
+          specified component as build dependency.</para></listitem>
+      <listitem><para><literal>run</literal>: add twistedCore or any
+          specified component as run dependency.</para></listitem>
+    </itemizedlist>
+    Besides <literal>build</literal> and <literal>run</literal>, you
+    can specify one or more of the supported twisted components, which
+    are listed in the <filename>Uses/twisted.mk</filename> file.
+  </entry>
+</row>
+
+<row>
   <entry><literal>uidfix</literal></entry>
   <entry>(none)</entry>
   <entry>Changes some default behavior (mostly variables) of the build
